<?xml version="1.0" standalone="yes"?>
<!-- Copyright (c) 2004, Symbian Software Ltd. All Rights Reserved -->

<backup_registration version="1.0">    

    <passive_backup>
	<include_directory name = "\" />
    </passive_backup>
    
    <dbms_backup policy="101FF968" />
    
	<proxy_data_manager sid = "0x10202BE9" />

    <restore requires_reboot = "no"/>
</backup_registration> 
